{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "LLV": {
            "Công việc thường": [
                {
                    "Thời gian": "18h30- 20h30",
                    "Nội dung công việc": "Làm sạch Phòng Giao Dịch T1 =>T2 : Làm sạch kính cửa ra vào, lau bàn ghế, rưả cốc chén, đổ rác, lau cây ATM, lau cầu thang bộ từ T2 => T1, Làm sạch WC T1=: T2 ( đánh bồn cầu, bồn rửa tay, gương, cọ sàn…)"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}